{
  "submission_id": "3793084",
  "keywords": [
    {
      "keyword_id": "14521",
      "keyword_name": "bbc",
      "contributed": "f",
      "submissions_count": "386"
    },
    {
      "keyword_id": "5795",
      "keyword_name": "duck",
      "contributed": "f",
      "submissions_count": "7225"
    },
    {
      "keyword_id": "885868",
      "keyword_name": "duck (the bagel and becky show)",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1140341"
    },
    {
      "keyword_id": "885233",
      "keyword_name": "radical sheep productions",
      "contributed": "f",
      "submissions_count": "9"
    },
    {
      "keyword_id": "322377",
      "keyword_name": "teletoon",
      "contributed": "f",
      "submissions_count": "271"
    },
    {
      "keyword_id": "475541",
      "keyword_name": "the bagel and becky show",
      "contributed": "f",
      "submissions_count": "40"
    },
    {
      "keyword_id": "885177",
      "keyword_name": "yellow animal alphabet 1 (thomascarr0806)",
      "contributed": "f",
      "submissions_count": "3"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2026-01-14 20:11:02.707974+00",
  "create_datetime_usertime": "14 Jan 2026 21:11 CET",
  "last_file_update_datetime": "2026-01-14 20:06:45.135878+00",
  "last_file_update_datetime_usertime": "14 Jan 2026 21:06 CET",
  "username": "ABCAnimalsParody",
  "user_id": "1596084",
  "user_icon_file_name": "489888_ABCAnimalsParody_abc_icon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/489/489888_ABCAnimalsParody_abc_icon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/489/489888_ABCAnimalsParody_abc_icon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/489/489888_ABCAnimalsParody_abc_icon.png",
  "file_name": "5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1_noncustom.jpg",
  "thumb_medium_noncustom_x": "82",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "137",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "206",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5871282",
      "file_name": "5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.jpg",
      "mimetype": "image/png",
      "submission_id": "3793084",
      "user_id": "1596084",
      "submission_file_order": "0",
      "full_size_x": "340",
      "full_size_y": "495",
      "screen_size_x": "340",
      "screen_size_y": "495",
      "preview_size_x": "206",
      "preview_size_y": "300",
      "initial_file_md5": "078a4150f499caaab1d7b252a6185f5e",
      "full_file_md5": "b7593ee57bae0377aa9f2fdee73f2b4b",
      "large_file_md5": "b7593ee57bae0377aa9f2fdee73f2b4b",
      "small_file_md5": "14d6759078dc342a45332d2b7fc0f50a",
      "thumbnail_md5": "3557f8f6bff8961e9c59fd7e8d868ce5",
      "deleted": "f",
      "create_datetime": "2026-01-14 20:06:45.135878+00",
      "create_datetime_usertime": "14 Jan 2026 21:06 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5871/5871282_ABCAnimalsParody_duck_the_bagel_and_becky_show_in_yellow_animal_alphabet_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "82",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "137",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "206",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "105147",
      "name": "Animal Alphabet Parody 1",
      "description": "It's a Parody Between KingSizeTraci by quake64 and Thomas Carr's Animal Alphabets in Different Colors by isiskskskwkwkwkwkwkw",
      "count": "32",
      "submission_left_submission_id": "3792487",
      "submission_left_file_name": "5870301_ABCAnimalsParody_giraffe_the_bagel_and_becky_show_in_sky_blue_animal_alphabet_1.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5870/5870301_ABCAnimalsParody_giraffe_the_bagel_and_becky_show_in_sky_blue_animal_alphabet_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5870/5870301_ABCAnimalsParody_giraffe_the_bagel_and_becky_show_in_sky_blue_animal_alphabet_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5870/5870301_ABCAnimalsParody_giraffe_the_bagel_and_becky_show_in_sky_blue_animal_alphabet_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "77",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "128",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "192",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "It is Parody of Yellow Animal Alphabet 1 by ThomasCarr0806\n\nThe Bagel and Becky Show (C) Radical Sheep Productions, BBC and Teletoon",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>It is Parody of Yellow Animal Alphabet 1 by ThomasCarr0806<br /><br />The Bagel and Becky Show (C) Radical Sheep Productions, BBC and Teletoon</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Duck (The Bagel and Becky Show) in Yellow Animal Alphabet 1",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "2"
}